.register {
  padding: 48px 32px;
  border: solid 1px $color-light-2;
  border-radius: 10px;
  @media (min-width: 768px) {
    min-width: 500px;
  }
}

.formBlock {
  display: flex;
  margin-bottom: 16px;
  gap: 16px;
}

.form {
  gap: 16px;
  display: flex;
  flex-direction: column;
}